---
  - name: Template file pwdAppserver.xml.j2 with owner and permissions 
    template:
      src: ./templates/pwd_Appserver.xml.j2
      dest: /opt/rola/ams/linux/Appserver/config/pwd.xml
      owner: jetty
      group: dba
      mode: '0644'
  - name: Template file rsWebserviceAppserver.xml.j2 with owner and permissions 
    template:
      src: ./templates/rsWebserviceAppserver.xml.j2
      dest: /opt/rola/ams/linux/Appserver/config/rsWebserviceAppserver.xml
      owner: jetty
      group: dba
      mode: '0644'
  - name: Template file rsWebserviceAppserver.conf.j2 to /opt/rola/ams/linux/Appserver/service/config/rsWebserviceAppserver.conf
    template:
      src: ./templates/rsWebserviceAppserver.conf.j2
      dest: /opt/rola/ams/linux/Appserver/service/config/rsWebserviceAppserver.conf
      owner: jetty
      group: dba
      mode: '0644'
  - name: Template file pwd_ServiceIMP.xml.j2 with owner and permissions 
    template:
      src: ./templates/pwd_ServiceIMP.xml.j2
      dest: /opt/rola/ams/linux/Services/config/pwd.xml
      owner: jetty
      group: dba
      mode: '0644'
  - name: Copy file rsWebserviceImp20.xml.j2 with owner and permissions 
    template:
      src: ./templates/rsWebserviceImp20.xml.j2
      dest: /opt/rola/ams/linux/Services/config/rsWebserviceImp20.xml
      owner: jetty 
      group: dba
      mode: '0644'
  - name: Template file rsWebserviceImp20.conf.j2 with owner and permissions 
    template:
      src: ./templates/rsWebserviceImp20.conf.j2
      dest: /opt/rola/ams/linux/Services/service/config/rsWebserviceImp20.conf
      owner: jetty 
      group: dba
      mode: '0644'
  - name: Template file rsAmsBvService.conf.j2 with owner and permissions 
    template:
      src: ./templates/rsAmsBvService.conf.j2
      dest: /opt/rola/ams/linux/webclient-services/rsAmsBvService-8.0.5.0/service/config/rsAmsBvService.conf
      owner: jetty 
      group: dba
      mode: '0644'
  - name: Template file tech.database.yaml.j2 with owner and permissions 
    template:
      src: ./templates/tech.database.yaml.j2
      dest: /opt/rola/ams/linux/webclient-services/rsAmsBvService-8.0.5.0/frameworkconfig/prefs/tech.database.yaml
      owner: jetty 
      group: dba
      mode: '0644'
  - name: Template file jetty.xml.j2 for Appserver with owner and permissions 
    template:
      src: ./templates/jetty.xml.j2
      dest: /opt/rola/ams/linux/Appserver/frameworkconfig/jetty_home/etc/jetty.xml
      owner: jetty 
      group: dba
      mode: '0644'
  - name: Template file jetty.xml.j2 for Services with owner and permissions 
    template:
      src: ./templates/jetty.xml.j2
      dest: /opt/rola/ams/linux/Services/frameworkconfig/jetty_home/etc/jetty.xml
      owner: jetty 
      group: dba
      mode: '0644'

















